---
title: finding your index.html
category: tutorials
---

There are some basic command line commands you'll want to Google and learn, but for this tutorial you only need a few:

`ls` = list files and folders in current directory

`cd` = change directories

`vim`, `emacs`, `nano` = a text editor

Type: `ls` to see where you are; you should see a directory called "public_html"

Type: `cd public_html` to browse into that folder

Type: `ls` to see where you are; you should see your index.html file
